Intrusion Prevention

IrayoBlog.Irayofuncs.PHP.Remote.File.Inclusion

Description

It indicates a possible exploit of a remote file inclusion vulnerability in inc/irayofuncs.php in IrayoBlog that may allow remote attackers to execute arbitrary PHP code via a URL in the irayodirhack parameter.

Affected Products

Irayblog 0.2.4

Impact

System compromise.

Recommended Actions

Refer to the vendor's web site for suggested workaround.
http://sourceforge.net/projects/irayoblog/.

CVE References

CVE-2006-5849